<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>EFILoginHiDPI</key>
	<data>
	AAAAAA==
	</data>
	<key>EmuVariableUefiPresent</key>
	<data>
	WWVz
	</data>
	<key>LocationServicesEnabled</key>
	<data>
	AQ==
	</data>
	<key>OsxAptioFixDrv-RelocBase</key>
	<data>
	AMBJDgAAAAA=
	</data>
	<key>bluetoothActiveControllerInfo</key>
	<data>
	KwqHgAAAAADgFAAAAAAAAA==
	</data>
	<key>bootercfg</key>
	<data>
	KAA=
	</data>
	<key>csr-active-config</key>
	<data>
	ZwAAAA==
	</data>
	<key>efi-boot-device</key>
	<data>
	PGFycmF5PjxkaWN0PjxrZXk+SU9NYXRjaDwva2V5PjxkaWN0PjxrZXk+SU9Qcm92aWRl
	ckNsYXNzPC9rZXk+PHN0cmluZz5JT01lZGlhPC9zdHJpbmc+PGtleT5JT1Byb3BlcnR5
	TWF0Y2g8L2tleT48ZGljdD48a2V5PlVVSUQ8L2tleT48c3RyaW5nPjZEN0I1MDZBLTlD
	RUItNEE2RC05NEIyLUVDRUE0OEVEQzM3RTwvc3RyaW5nPjwvZGljdD48L2RpY3Q+PC9k
	aWN0PjwvYXJyYXk+
	</data>
	<key>efi-boot-device-data</key>
	<data>
	AgEMANBBAwoAAAAAAQEGAAQbAQEGAAAAAxcQAAEAAAAAAAAAAAAAAAQBKgACAAAAKEAG
	AAAAAABg8sgdAAAAAGpQe23rnG1KlLLs6kjtw34CAgQDJAD3/HS+fAvzSZFHAfQELmhC
	fCekdQ2xFjGSy76wahJG2n//BAA=
	</data>
	<key>fakesmc-key-#KEY-ui32</key>
	<data>
	AAAAAA==
	</data>
	<key>fakesmc-key-$Adr-ui32</key>
	<data>
	AAADAA==
	</data>
	<key>fakesmc-key-$Num-ui8</key>
	<data>
	AQ==
	</data>
	<key>fakesmc-key-BATP-flag</key>
	<data>
	AA==
	</data>
	<key>fakesmc-key-BEMB-flag</key>
	<data>
	AA==
	</data>
	<key>fakesmc-key-BNum-ui8</key>
	<data>
	AA==
	</data>
	<key>fakesmc-key-EPCI-ui32</key>
	<data>
	CMDwAA==
	</data>
	<key>fakesmc-key-MSAc-ui16</key>
	<data>
	AAA=
	</data>
	<key>fakesmc-key-MSFW-ui8</key>
	<data>
	AQA=
	</data>
	<key>fakesmc-key-MSLD-ui8</key>
	<data>
	AA==
	</data>
	<key>fakesmc-key-MSPS-ui16</key>
	<data>
	AAM=
	</data>
	<key>fakesmc-key-MSTc-ui8</key>
	<data>
	AA==
	</data>
	<key>fakesmc-key-MSWr-ui8</key>
	<data>
	AA==
	</data>
	<key>fakesmc-key-RBr -ch8*</key>
	<data>
	ajk1ajk1YQA=
	</data>
	<key>fakesmc-key-REV -ch8*</key>
	<data>
	AjMPAAAQ
	</data>
	<key>fakesmc-key-RMde-char</key>
	<data>
	QQ==
	</data>
	<key>fakesmc-key-RPlt-ch8*</key>
	<data>
	ajk1AAAAAAA=
	</data>
	<key>flagstate</key>
	<data>
	AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
	</data>
	<key>fmm-computer-name</key>
	<data>
	RGVubmlz4oCZcyBpTWFj
	</data>
	<key>nvda_drv</key>
	<data>
	MQA=
	</data>
	<key>platform-uuid</key>
	<data>
	AAAAAAAAAAAAAAAAAAAAAA==
	</data>
	<key>prev-lang:kbd</key>
	<data>
	ZW46MA==
	</data>
	<key>security-mode</key>
	<string>none</string>
	<key>specialbootdevice</key>
	<data>
	AgEMANBBAwoAAAAAAQEGAAQbAQEGAAAAAxcQAAEAAAAAAAAAAAAAAAQBKgACAAAAKEAG
	AAAAAABg8sgdAAAAAGpQe23rnG1KlLLs6kjtw34CAgQDJAD3/HS+fAvzSZFHAfQELmhC
	fCekdQ2xFjGSy76wahJG2n//BAA=
	</data>
</dict>
</plist>